#newsletterBackground{border-radius:4px;background-color:#4a4a4a;font-family:Arial,Helvetica,sans-serif;font-size:14px;}#newsletterBackground a{color:#77f1ff;}
#newsletterWrapper{width:290px;height:auto;padding:3px 0;margin:0 auto;color:#77f1ff;overflow:hidden;}
#optin_email_container{text-align:left;font-size:14px;font-weight:bold;overflow:hidden;}
#optin_form{margin-left:7px;}
#optin_form>div{margin-bottom:5px;}
#submit_container{margin-left:12px;}
#submit_button{display:block;cursor:pointer;height:24px;width:77px;border:none;padding:0;background:transparent url('/images/newsletters/ic-go-btn.gif') no-repeat;}
#optin_email_question{float:left;}
#submit_container{float:left;}
#optin_email_question .optin_email_c{width:189px;height:19px;}
#detailLink{font-size:12px;font-weight:bold;text-decoration:underline;margin-left:5px;float:left;}#detailLink a{cursor:pointer;}
.optin_success{text-align:center;}.optin_success .successTitle{font-weight:bold;font-size:16px;}
.optin_success .successBody{color:#fff;font-size:11px;}.optin_success .successBody a{display:block;color:#ffd727;}
#optin_fail_msg{color:#FF8080;float:left;width:235px;font-size:11px;font-style:italic;margin-left:5px;}
#detailWidget{width:240;height:auto;padding:10px 0;margin:0 auto;color:#ffffff;overflow:hidden;font-size:12px;margin-left:32px;}#detailWidget .popupTitle{font-weight:bold;text-align:center;}
#detailWidget table{font-size:12px;color:#ffd727;margin-top:10px;}
#detailWidget table td{vertical-align:top;border-top:1px solid #fff;padding:7px 0 7px 45px;}
#detailWidget table td.bottom{border-bottom:1px solid #fff;}
#detailWidget .nlType{color:#77f1ff;padding-left:5px;}
#detailWidget table td.logos{border:none;padding:5px 0;}
